#include "stdafx.h"
#include <iostream>
#include <conio.h>
using namespace std;
void funk(char* a) {
   cout<<a<<"\n";
}
int _tmain(int argc, _TCHAR* argv[]) {
   void (*wsk)(char*); // deklaracja wskaźnika
   wsk=funk; // ustawienie wskaźnika na funkcję funk()
   funk("Wywołanie bezpośrednie");
   wsk("Wywołanie przez wskaźnik");
   getch();
   return 0;
}
